#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

ulong
rendezvous(ulong tag, ulong value)
{
	Syscallmem *c;

	c = _getsyscallmem();
	c->arg[0] = tag;
	c->arg[1] = value;
	c->nr = Srendezvous;
	return _dosyscall(c);
}

